Show Menu
SUJETS×

Références de l’API JavaScript SPA

Vous trouverez ci-dessous les références d’API JavaScript des modules NPM pour la structure SDK d’AEM SPA Editor.
La fonctionnalité Editeur d’application monopage (SPA) requiert AEM 6.4 Service Pack 2 ou version ultérieure.
L’éditeur d’application d’une seule page est la solution recommandée pour les projets nécessitant un rendu côté client basé sur la structure d’application d’une seule page (par exemple, Réagir ou Angulaire).